Debian Bug report logs - #720649
sftpcloudfs: [INTL:it] Italian translation of debconf messages

version graph

Package: sftpcloudfs; Maintainer for sftpcloudfs is PKG OpenStack <openstack-devel@lists.alioth.debian.org>; Source for sftpcloudfs is src:sftpcloudfs.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Sat, 24 Aug 2013 10:21:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version sftpcloudfs/0.9-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#720649; Package sftpcloudfs. (Sat, 24 Aug 2013 10:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Sat, 24 Aug 2013 10:21:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: sftpcloudfs: [INTL:it] Italian translation of debconf messages
Date: Sat, 24 Aug 2013 12:04:19 +0200
[Message part 1 (text/plain, inline)]
Package: sftpcloudfs
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the Italian translation of sftpcloudfs debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 25 Sep 2013 15:24:16 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Wed, 25 Sep 2013 15:24:16 GMT) Full text and rfc822 format available.

Message #10 received at 720649-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 720649-close@bugs.debian.org
Subject: Bug#720649: fixed in sftpcloudfs 0.9-1
Date: Wed, 25 Sep 2013 15:20:47 +0000
Source: sftpcloudfs
Source-Version: 0.9-1

We believe that the bug you reported is fixed in the latest version of
sftpcloudfs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720649@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated sftpcloudfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 25 Sep 2013 21:09:02 +0800
Source: sftpcloudfs
Binary: sftpcloudfs
Architecture: source all
Version: 0.9-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 sftpcloudfs - SFTP interface to Rackspace/OpenStack storage services
Closes: 719721 720006 720649 721226 721309 722417
Changes: 
 sftpcloudfs (0.9-1) unstable; urgency=low
 .
   * New upstream release.
   * Added new debconf translations, with thanks to:
     - French, Julien Patriarca (Closes: #722417).
     - Russian, Yuri Kozlov (Closes: #721309).
     - Czeck, Michal Šimůnek (Closes: #721226).
     - Italian, Beatrice Torracca (Closes: #720649).
     - Danish, Joe Dalton (Closes: #720006).
     - Japanese, Victory (Closes: #719721).
   * python-ftp-cloudfs minimum version is now >= 0.23.1
Checksums-Sha1: 
 da3a4c3eaba7360dbf857af95f64b9679856b1c7 1498 sftpcloudfs_0.9-1.dsc
 6406c5f08034e55185287fae2cf96c34ff319276 11656 sftpcloudfs_0.9.orig.tar.xz
 1b87f26e8a10f8011a5ef03e47990ffa08c96e4a 9443 sftpcloudfs_0.9-1.debian.tar.gz
 5695603665e1b65be9fec171f01d1c23e9033a02 17590 sftpcloudfs_0.9-1_all.deb
Checksums-Sha256: 
 ff38c4f42ba73c093af7491e2ced651b201f61541462daed42d549cbd2078d76 1498 sftpcloudfs_0.9-1.dsc
 0659e8c0c26a9510052972e80a4bf8cb1b05a6ba95c51eb35812b069218164f0 11656 sftpcloudfs_0.9.orig.tar.xz
 e90259abbf4da6c52699938fcc852c56122d5c6f419daf03d01440ad79eaf747 9443 sftpcloudfs_0.9-1.debian.tar.gz
 318e0b14f4248630d12238477b89550e44a90c0c3eb4fd4f2e12e86c8c959b51 17590 sftpcloudfs_0.9-1_all.deb
Files: 
 fd7222130481f941e9a2c86d0b258c51 1498 net extra sftpcloudfs_0.9-1.dsc
 7c26296e2f7365b1a72acc231690ed31 11656 net extra sftpcloudfs_0.9.orig.tar.xz
 8fbaccb21e344068c4e6e50b77fff343 9443 net extra sftpcloudfs_0.9-1.debian.tar.gz
 f23e33f35ad44d33ee17a455092a543a 17590 net extra sftpcloudfs_0.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJC65UACgkQl4M9yZjvmklCJACgp0BAvzdbeNyImaR/PepPbJRl
rVUAn3HIh5DaMpMXrWHj1NnE28gz2JrY
=H5el
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 04 Nov 2013 07:35:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:16:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.